uuid: f20d5d9f-d9a4-4644-b06a-e2d7c02ef5f3
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: SYi31VzW86Sp3Q5zvFD9JqD9zDWJu_-ANAZ6B3yEDQ8
id: node.field_result
field_name: field_result
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
